• Can I install on top of FP10?

    By Luca Zucchelli 6 months ago

    I've upgraded a server from FP9 to FP10, and that removed the Extension library…

    So the question is: can I install the latest release (ExtensionLibraryOpenNTF-901v09_02.20171023-1055) on a server running 9.0.1 FP10 (+ IF5)?
    Or do I need to revert to FP9?

    Thanks in advance